Page MenuHomePhabricator

Enable Extension:SandboxLink on hiwikiversity
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptOct 29 2017, 5:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 387106 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable the Autopatrolled User Rights on hiwikiversity Enable Extension:SandboxLink on hiwikiversity

https://gerrit.wikimedia.org/r/387106

Change 387106 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable the Autopatrolled User Rights & Ext:SandboxLink on hiwikiversity

https://gerrit.wikimedia.org/r/387106

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-10-30T13:19:57Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:387106|Enable the Autopatrolled User Rights & Ext:SandboxLink on hiwikiversity (T179251 T179252)]] (duration: 00m 50s)

Zoranzoki21 closed this task as Resolved.Oct 30 2017, 1:32 PM
Zoranzoki21 triaged this task as Normal priority.